uuid: 8bb723b5-9fb4-40b3-962c-202a3f67a77f
langcode: es
status: true
dependencies:
  module:
    - user
id: user.user.changed
field_name: changed
entity_type: user
bundle: user
label: Modificado
description: 'El momento en que el usuario fue editado por última vez.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
